/*выпадающее меню*/
.menu-shot
{max-width:1024px!important;
 margin:auto;
}
.section-overlay-menu
{max-width:179px;
}
#item-16521645517915 .ba-grid-column-wrapper,
#item-16521645786795 .ba-grid-column-wrapper
{justify-content: flex-end;}

#item-16206449030 .main-menu li{
  max-width: 150px;
  margin-right: -7px!important;}
.side-navigation-menu li a:before {
  content: '■';
  font-size: 35px!important;
  margin-right: -2px!important;
  margin-top: 7px!important;
  color: var(--color-6);}
.side-navigation-menu li a:after {
    content: none;}

@media (min-width: 1025px) {
.margin-left
{margin-left:-50px;}
.margin-left1
  {margin-left:-70px;}}
.margin-left2
{margin-left:-200px;}
.margin-right
{margin-left:400px;}
@media (min-width: 769px) {
.margin-right2
  {margin-left:450px;}
.close-overlay-section i
{   font-size: 24px;
    padding:1px;
    margin-top: 35px;
    background-color: black;
    border: 0.07em solid var(--color-6);
    border-radius: 90px;
    color: var(--color-6);} 


}
@media (min-width: 421px){
.margin-right2
{margin-left:300px;}}
/*.margin-right2
{margin-left:135px;}*/
.divi
{z-index:9;}
.z99
{z-index:99;}
.home
{margin-left:6px;}
.header-slide
{z-index:9;}
menu-vert
{z-index:8;}
#item-16210592830960
{z-index:9;}
#item-16210579380
{z-index:99;}
.close-overlay-section i
{   font-size: 24px;
    padding:1px;
    transition: .3s;
    background-color: black;
    border: 0.07em solid var(--color-6);
    border-radius: 90px;
    color: var(--color-6);
}